body{
    overflow-x: hidden;
    overflow-y: auto;
}
.container{
    /*width: 100%;*/
}
.header{
    background-color: rgba(2, 74, 242,1);
    color: #FFFFFF;
    height: 50px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 0; left: 0; right: 0;
    z-index: 5;
}

.app {
    position: absolute;
    top: 0px;
    bottom: 0;
    right: 0; overflow-x: hidden;
    overflow-y: auto;
    padding: 0px 5px 20px;
    margin-top: 50px;
    text-align: justify
    /*background-color: rgba(149,149,149,.5);*/
}
.front-app{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top:50px;	
    overflow: hidden;
   background-color: rgba(149,149,149,.5);
}
.pre-app {
    position: absolute;
    top: 0px;
    bottom: 0;
    right: 0;
    overflow: hidden;
}
#reservation{
    
    margin-top: 3.5em;
    min-height: 500px;
   /* background-image: url('../img/bg.png'); */
    background-repeat: no-repeat; 
    background-size: cover;
}
.backpicture{
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.slidecaption{
    position: absolute;
    top: 0; bottom: 0;
    background-color: rgba(0,0,0,.15);
    overflow-x: hidden;
    overflow-y: visible;
}
.captiontitle, .captiondescription{
    padding: 30px 10px;
    font-size: 300%;
    color: #fff;
    margin-top: 13%;
    text-align: center;
}
.captiondescription{
    font-size: 250%;
    margin-top: 3%;
    margin-bottom: 50px;
}
/*Flexboxing*/
.flex-container {
  display: flex;
  align-items: center;
}
.flex {
  flex: 1;
  /*color: white;*/
}

.flex, .flex > * {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.flex2, .flex2 > * {
    white-space:  nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*Flexboxing End*/

/*Home slider*/
#home-search, .results-item, .live-form{
    position: absolute;
    left: 20px;top: 100px;
    bottom: 80px;
    border-radius: 5px;
    padding: 20px;
    width: 100%;
    background-color: rgba(255,255,255,.45);
    z-index: 3
}
#home-search{
    width: auto;
    background-color: rgba(255, 255, 255, 0.45);
}
.live-form{
    left: 0;
    display: block;
}
 div.results-item{
    position: relative;
    top: 10px;
    left: 0px;
    background-color: #fff;
    margin-bottom: 15px;
    min-height: 200px;
    overflow: hidden;
    }
#home-search input, /*#reservation input, #reservation select,*/
#home-search select,#home-search .more-params{
    background-color: rgba(255,255,255,.55);
    /*border: none;*/
    border-radius: 5px;
    height: 45px;
    line-height: 45px;
}
#reservation span.form-control{
    background: rgba(255,255,255,.70);
}
#home-search input[type="text"],#reservation input.noround-bord,#home-search input[type="date"]{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
#home-search input.datepicker{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.left-radius, input.left-radius, .form-control.left-radius{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.right-radius, input.right-radius, .form-control.right-radius{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.top-round{
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.bottom-round{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
/*   RESPONSIVE SLIDER */
@media (max-width: 767px) {
  #home-slider {/*Phone*/
    position: relative;
    margin: 0 auto;
    display: block;
    height: 450px;
    z-index: 1
  }
  #home-search{
    overflow-x: hidden;
    overflow-y: auto;
    height: 335px;
    left: 1rem;
    right: 1rem;
    top: 6rem;
    bottom: 1rem;
    }
    div.skill-item *{
	font-size: 175%;
    }
}
@media (min-width: 321px) and (max-width: 767px) and (orientation:landscape) {
    /*Phone landscape*/
    #home-slider {/*Phone*/
    height: 570px;
  }
   #home-search{
     height: 450px;
     width: 60%;
     left: 20%;
     top: 60px;
   }
}
@media (min-width: 768px) and (max-width: 991px) {
    #home-slider {/*Tablette*/
      position: relative;
      display: block;
    height: 610px;
  }
  
  #home-search{
    height: 450px;
    }
  div.skill-item p{
	font-size: 2.65rem;
    }
}
@media (min-width: 992px)  {
    #home-slider {/*PC*/
	position: relative;
	display: block;
	height: 663px;
    }
    #home-search{
    height: 490px;
    }
  div.skill-item p{
    font-size: 2.45rem;
    }
}
/*   RESPONSIVE SLIDER */
/*Home slider End*/
/*Home skills*/
#home-skills{
    display: block;
    position: relative;
    height: auto;
    text-align: left;
    line-height: 50px;
    
    /*background-color: #8c8c8c;*/
}
div.skill-item{
    border-radius: 4px;
    vertical-align: middle;
    /*background-color: rgba(0,0,0,0.04);
    box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.04),
             2px 2px 2px 1px rgba(0,0,0,0.04) inset;*/
    
}
div.skill-item img{
    width: 100%;
}
div.skill-item p{
    vertical-align: middle;
    color: #818181;
}
.mon-badge{
    display: inline-block;
    background-color: #fff;
    border-radius: 50%;
    padding: 2px 10px;
    font-size: 25px;
    font-weight: 700;
}
.mon-badge .text{
    display: inline-block;
    background-color: #fff;
    border-radius: 50%;
    padding: 5px 15px;
    font-size: 35px;
    font-weight: 700;
    min-width: 1px;
    max-width: 100%;
    text-align: right;
}
/*Home skills End*/
/*Other skills*/

.slogan{
    background-color: #fff;
    padding: 0;
    margin-bottom: 20px;
    display:block;
    text-align:center;
    box-shadow: 0px 1px 3px #eee;
}
.slogan .icone{
    display:block;
    min-height: 200px;
}
.slogan .title{
    font-size: 1.6em;
    position: relative;
    top: -50px;
    font-weight:bold;
    background-color:rgba(10, 10, 10, 0.199);
}
.slogan .description{
    display:block;
    text-align:justify;
    min-height:200px;
}
/*Other skills End*/
/*Quelques poisitionnements*/
.mytop-left{
    position: absolute;
    top: 5px;
    left: 20px;
}
.mytop-right{
    position: absolute;
    top: 5px;
    right: 20px;
}
.mybottom-right{
    position: absolute;
    bottom: 5px;
    right: 20px;
}
.mybottom-left{
    position: absolute;
    bottom: 5px;
    left: 20px;
}
.mybottom{
    position: absolute;
    bottom: 5px;
}
/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .tallmenu{
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }
  .tallmenu {
    left: -100%;
  }
  .tallmenu.active {
    left: 0;
  }
}
/* Hide for mobile, show later */
#sidebar {
 /* display: none;*/
}
@media (min-width: 768px) {
  .sidebar {
    position: relative;
    top: -20px;
    bottom: 0;
    left: -15px;
    z-index: 1000;
    padding: 0px 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #0099FF;
}

/***************************************/
.navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}
.tallmenu {
    position: fixed;
    bottom: -10px;
    top: 0px;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: rgba(255,255,255,1);
    z-index: 10;
    box-shadow: 0px 0px 15px #cccccc;
    padding: 15px 5px;
    color: rgba(0,0,0,0.54);
}

.tallmenu a, .about, .help, .contact, .listemenu a {
    display: block;
    padding: 15px;
    margin: 8px 5px;
    text-decoration: none;
    background-color: #ffffff;
    box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.4);
    -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.4);
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.listemenu a {
    display: inline-block;
}

.listemenu a.nomarg {
    margin: 0;
    height: 47.5px;
}
.about, .help, .contact {
    display: inline-block;
    cursor: pointer;
}
.tallmenu a:hover {
    background-color: rgba(235,235,235,1);
	color:#000000
}
.tallmenu a.active, .listemenu a.active,
.tallmenu a.actif, .listemenu a.actif {
    background-color: rgba(2, 74, 242,1);
    color: #fff;
    /*#ff3300
    font-weight: 700;*/
}
/*===========================
  Menu and Navigation
============================ */
.navigation  {
    background-color:#fff;
    padding:0;
}

.navbar-brand h1 {
    margin-top:9px;
    padding-top:5px;
    float: left;
    font-size: 25px;
    color:#333;
    text-transform:uppercase;
    font-weight:900;
}
.navbar-brand h1 span {
    color: rgba(27, 189, 54,1);
}

.largmenu {
    font-size: 1.4rem;
    float:right;
    /*text-transform:uppercase;*/
    font-weight: normal;
}

.largmenu ul.nav-tabs li {
    color:#000;
}

.nav-tabs {
    border-bottom: 0;
}
.nav-tabs > li {
    float: left;
    margin-bottom: 0;
}
.dropdown-menu {
    padding: 10px ;
}
.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    margin: 8px 2px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.dropdown-item:hover, .dropdown-menu > li > a:hover , .dropdown-menu > li > a:focus, li.dropdown-item a.active, .nav > li > a:hover, .nav > li > a:focus, .nav > li > a.active, .nav-tabs > li > a:hover {
    background-color: rgba(54, 107, 231, 1) !important;
    -webkit-box-shadow: 0 5px 11px 0 rgba(2, 74, 242, .15),0 4px 15px 0 rgba(2, 74, 242, .15);
    box-shadow: 0 5px 11px 0 rgba(2, 74, 242, .15),0 4px 15px 0 rgba(255, 153, 512, 74, 242, .15);
    -webkit-border-radius: .35rem;
    border-radius: .35rem;
    color: #fff
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
   background-color: transparent;
   border: none;
   /*color: rgba(250, 105, 7, 1);*/
}
.nav-tabs > li > a ,.nav > li > a {
    color:#333;
    font-weight: 700;
    border: none;
    /*padding:25px;
    border-radius:0;*/
}

/*.nav-tabs > li > a:hover {
    color: rgba(110,169,223,1);
    color: rgba(250, 105, 7, 1);
    border-color: #fff #fff #fff;
    border-radius:0;
    background-color:#fff;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.nav-tabs > li > a.active {
    color: rgba(250, 105, 7, 1);
    border-radius:0;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}*/

.bg-img{
    display: block;
    width: 50px;
    height: 50px;
    background-origin:padding-box;
    background-repeat:no-repeat;
    background-position:center;
    background-size:50px;
}

@media (max-width: 768px) {
    .navbar-brand {
            padding-top: 6px;
    }
    .navbar-brand h1 {
            margin-top: 0;
    }

    .nav-tabs > li {
        float: none;
        display: block;
    }

    .largmenu {
        position: absolute;
        left: 0;
        right: 0;
        background: #fff;
        height: auto;
    }

    .nav-tabs > li > a {
        padding:15px 15px;
        border-bottom: 1px solid #f3f3f3;
    }

    .nav-tabs > li > a:hover {
        border-color: #f3f3f3;
    }
}
.menu {
    font-size: 1.4rem;
    padding: 15px;
    /*
    float: right;
    text-transform: uppercase;
    */
    font-weight: normal;
}

.noborder{
    border: 0;
}
.shadow{
    box-shadow: none;
}
.nopad{
    padding: 0;
}
.nomarg{
    margin: 0;
}
.noradius{
    border-radius: 0;
}
.nopadinline{
    display: inline-block;
}
a.noshadow{
    box-shadow: 0px 0px 0px 0px transparent;
    -webkit-box-shadow: 0px 0px 0px 0px transparent;
}

a {
    color:#555
}
.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.screencorver{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    background: rgba(0,0,0, .3);
    display: none
}
.loading{
    position: absolute;
    left: 48%;
    top: 40%;
    z-index: 5;
    opacity: 0.1;
    display: none
}
.affichage{
    padding: 10px 10px 20px 10px;
    background-color:transparent;
    text-align: justify
}
.text-bold{
    font-weight: 600;
}
.text-20px{
    font-size: 20px;
}
.text-italic{
    font-style: italic;
}
.text-blanc{
    color: #fff
}
.text-orange{
    color: #FF8000;
}
.text-bleu{
    color: #0000ff;
}
/*  PANELS */
.panel {
    -webkit-box-shadow: 0px 1px 1px 1px rgba(13, 13, 13, 0.06);
    box-shadow: 0px 1px 1px 1px rgba(13, 13, 13, 0.06);
}
.my-panel{
 display:block;
 margin:0 auto;
 border: none;
 background-color: rgba(255,255,255,1);
}
.panel-body {
   /* padding: 5px 0px;*/
}
.my-panel .block{display: block}
.my-panel .panel-head{
 display:block;
 padding:15px;
 border-top-left-radius: 4px;
 border-top-right-radius: 4px;
}
.my-panel hr{
 border:solid 0.1em;
 padding:0;
 margin-top:0px;
}
.panel-heading {
 padding:5px 10px;
}
.panel-marron { border-color:#ee641d }

.panel-marron>.panel-heading {
 color:#fff;
 background-color:#ee641d;
 border-color:#ee641d
}

.panel-marron>.panel-heading+.panel-collapse>.panel-body { border-top-color:#ee641d }

.panel-marron>.panel-heading .badge {
 color:#f5f5f5;
 background-color:#333
}
.panel-marron>.panel-footer+.panel-collapse>.panel-body { border-bottom-color:#ee641d }

/* Fin panels*/
/* Modals*/
.modal-header {
    padding: 15px;
    line-height: 1.5;
}
.modal-title {
    display: inline-block;
    margin-bottom: 0;
    color: #fff;
}
.modal-footer {
    background-color: rgba(204, 204, 204, 1);
}
.close {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
}
/* Fin Modals*/
.pad5, .pad10, .pad30{
    display:block;
}
.pad5{
    padding:5px;
}
.pad5tb{
    padding:5px 0px;
}
.pad10{
    padding:10px;
}
.pad10tb{
    padding:10px 0px;
}
.pad30{
    padding:30px;
}
.pad30tb{
    padding:30px 0px;
}
.bottom0{
    margin-bottom: 0px;
}
.bottom5{
    margin-bottom: 5px;
}
.bottom10{
    margin-bottom: 10px;
}
.bottom30{
    margin-bottom: 30px;
}
/*Les hauteurs*/
.h50prct{
  height:50%;
 }
 .h100prct{
  height:100%;
 }
 .h80prct{
  height:80%;
 }
 .h90prct{
  height:90%;
 }
 .h95prct{
  height:95%;
 }
 .h75prct{
  height:75%;
 }
 
 .h200px{
  height:200px;
 } 
 .h250px{
  height:250px;
 } 
 .h300px{
  height:300px;
 } 
 
 .h350px{
  height:350px;
 }
 
 .h400px{
  height:400px;
 }
 
 .h500px{
  height:500px;
 }
 
 .h700px{
  height:700px;
 }
 
 .hmin300px{
   min-height:300px;
 } 
 
 .hmin350px{
   min-height:350px;
 }
 
 .hmin400px{
   min-height:400px;
   height: auto
 }
 
 .hmin500px{
  min-height:500px;
 }
 
 .hmin700px{
   min-height:700px;
 }
 .hauto{
     height: auto;
 }
 .w0px{
     width: 0px;
     z-index: 0;
 }
 
 .v-allign{
     vertical-align: middle;
 }
 form{
     width: 100%
 }
 .form-control.w50, .w50{
     width: 50%;
 }
 .form-control.w95, .w95{
     width: 95%;
 }
 .pointer{
	 cursor:pointer;
 }
 /* Fin des hauteurs*/
 .scroll-droit{
    overflow-x:hidden;
    overflow-y:visible;
}
/* background  */
.bg-orange,.bg-vert, .blue-bg, .bg-bleu, .bg-red {
 color:#fff;
}
.bg-translucide{
    background-color: rgba(255,255,255,.55);
}
.bg-red{
    background-color: rgba(255,0,0, 0.73);
}
.bg-redfade{
    background-color: rgba(255, 0, 0, .1);
    color: #cc0000;
}
.bg-orange{
    background-color:rgba(255,86,4,1);
}
 .bg-smbr{
    background-color: rgb(231, 231, 231);
 }
 .bg-sombre {
    background-color: rgba(0, 0, 0,.41);
}
 .bg-vert{
    background-color: rgba(0, 153, 0, 0.83);
 }
 .bg-vertfade{
    background-color: rgba(0, 255, 0, 0.1);
    color: #009966;
 }
.bg-bleu{
    background-color: rgba(2, 74, 242,1);
    color: #fff;
}
.bg-noir{
    background-color: rgba(0, 0, 0,1);
    color: #fff;
}
.bg-blanc-fade{
    background-color: rgba(255,255,255,.7);
}
.bg-blanc{
    background: rgba(255,255,255,1);
}
.bg-blanc-sale{
    background: rgba(204,204,204,.05);
}
.bg-transparent{
    background: transparent
}
/* Fin background  */
.dysplay-none{ display:none}
.marron, .bg-marron{
 color:#fff;
 background: #ee641d;
}
.border-round, .form-control.border-round{
 border-radius:5px;
}
.border-marron{
 border:solid 0.1em #ee641d;
}
.border-bleu{
 border:solid 0.1em rgba(10, 129, 216, 1);
}
.border-rouge{
 border:solid 0.2em rgba(255,0,0,1);
}
.border-vert{
 border:solid 0.2em rgba(51, 153, 0, 1);
}
.displaynone{
    display: none;
}
/*BTN*/
.btn{
    height: 40px;
    border-radius: 0;
}
.btn.border-round{
    border-radius:5px;
}
.fermer, .axi-dide, .xasun-voto, .xo-elo{
    cursor:pointer;
    background-position:center;
    background-repeat:no-repeat;
    display:inline-block;
    background-size:50%;
    border-radius:50%;
    height:30px;
    width:30px;
}
.fermer{
    background-image:url(../img/Close.gif);
    border:solid 0.1em #FF0000;
    margin-top: -5px;
}
.input-group-btn .btn{
    height: 50px;
    line-height: 38px;
    padding: 6px 20px;
}
.btn-marron {
 color:#fff;
 background-color:#ee641d;
 font-weight: bolder;
 border-color:#ccc
}
.btn-marron.focus, .btn-marron:focus {
 color:#fff;
 background-color:#ee641d;
 border-color:#8c8c8c
}
.btn-marron:hover {
 color:#fff;
 background-color: #ca5002;
 border-color:#adadad
}
.btn-marron.active, .btn-marron:active, .open>.dropdown-toggle.btn-marron {
 color:#fff;
 background-color:#ee641d;
 border-color:#adadad
}
.btn-marron.active.focus, .btn-marron.active:focus, .btn-marron.active:hover, .btn-marron:active.focus, .btn-marron:active:focus, .btn-marron:active:hover, .open>.dropdown-toggle.btn-marron.focus, .open>.dropdown-toggle.btn-marron:focus, .open>.dropdown-toggle.btn-marron:hover {
 color:#fff;
 background-color:#ee641d;
 border-color:#8c8c8c
}
.btn-marron.active, .btn-marron:active, .open>.dropdown-toggle.btn-marron { background-image:none }
.btn-marron.disabled.focus, .btn-marron.disabled:focus, .btn-marron.disabled:hover, .btn-marron[disabled].focus, .btn-marron[disabled]:focus, .btn-marron[disabled]:hover, fieldset[disabled] .btn-marron.focus, fieldset[disabled] .btn-marron:focus, fieldset[disabled] .btn-marron:hover {
 background-color:#fff;
 border-color:#ccc
}

.btn-marron .badge {
 color:#fff;
 background-color:#ee641d
}
/* Landscape layout (with min-width) */
@media screen and (min-aspect-ratio: 1/1) and (min-width:400px) {
    .app {
        background-position:left center;
        position:absolute;             /* position in the center of the screen 
        top:10px;  */
    }
}
/* Les separateurs verticaux */
.small-divider, .medium-divider, .high-divider{
    display: block;
    height: 1px;
}
.small-divider{
    margin: 10px 0px;
}
.medium-divider{
    margin: 25px 0px;
}
.high-divider{
    margin: 35px 0px;
}
.form-control{
    height: 50px;
    line-height: 50px;
    border-radius: 0;
}
span.form-control{
    line-height: 38px;
}
textarea.form-control{
    line-height: 30px;
}
select.form-control option{
    line-height: 25px;
    text-transform: uppercase;
}
.tolog{
    position: absolute;
    top: 20%
}
a{
    cursor: pointer
}
a:hover{
    text-decoration: none;
}


.btn-entrer{
    position: absolute;
    bottom: 0px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    width: 100%;
}
.footer{
    position: relative;
    top: 0px;
    display: block;bottom: 0px;
    height: auto;
    line-height: 50px;
    width: 100%;
}
a.links{
    display: block;
    font-size: 15px;
    line-height: 30px;
    color: aliceblue;
}
a.links:hover{
    transition: all;
    transition-duration: 1s;
    color: #fff;
    padding-left: 20px;
    
}
.btn-entrer{
    line-height: 50px;    
}

#success, #error{
    background-size: 30px;	
    padding-left:5px;
    height: 50px;
    line-height: 50px;
    box-shadow: 0px 0px .1em #8c8c8c;
}
#success{
   background-color:rgba(0,255,0,0.025);
    border-left: solid 5px #00cc66;
}
#error{
    background-color:rgba(255,0,0,0.025);
    border-left: solid 5px #ff0000;
}

#succes_ardoise, #erreur_ardoise, .reinitializ_ardoises{
    display: block;
    z-index: 2017;
    position:fixed;
    width:auto;
    margin-left:-300px;
    line-height:40px;
    padding:20px;
    border-radius:3px;
    /*text-shadow:0px 1px #FFFFFF;*/
    visibility:hidden;
}

#succes_ardoise{
	background: #BCEC9F;
	background-image: url(../img/succes.png);
	background-repeat:no-repeat;
	background-size: 30px;
	background-position:left;	
	padding-left:50px;
}
#erreur_ardoise{
 	background:rgba(255,0,0,0.6);
	background-image: url(../img/error.png);
	background-repeat:no-repeat;
	background-size: 30px;
	background-position:left;	
	padding-left:50px;
 color:rgba(255,255,255,1);
}

span.alerte{
	padding:15px; 
	background: pink; 
	border:solid 0.1em #000000; 
	border-radius:3px; 
	width:100%;
	text-shadow:0px 1px #FFFFFF;
	background-image:url(../img/error.png);
	background-position:left;
	background-repeat:no-repeat;
	background-size: 30px;
	padding-left:30px;
	color:#000000;
}
.success{ 
    width:100%; 
    background: #BCEC9F; 
    color: #264409; 
    border: solid 0.1em #00CC00; 
    border-radius:3px; 
    padding:15px;
    background-image: url(../img/succes.png);
    background-position:left;
    background-repeat:no-repeat;
    background-size: 20px;
    padding-left:30px;
}

table{
    background-color: rgba(255,255,255,1)
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle;
}
.table-responsive{
    background-color: transparent;
    border: none;
}
table .addproducts tr{
    cursor: pointer;
}
.conteneur{
    height: 60%;
}
.sroll_droit{
 height:100%;
 width: 100%;
 overflow-x:hidden;
 overflow-y:visible;
}
/* --- contact --- */
#contact {
  padding: 30px 0;
  background-color: #fff;
}
#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: rgba(54, 107, 231, 1);
}

#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: rgba(54, 107, 231, 1);
}

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

#contact #google-map {
  height: 290px;
  margin-bottom: 20px;
}

@media (max-width: 576px) {
  #contact #google-map {
    margin-top: 20px;
  }
}

#contact-page .contact-form
.form-group label {
  color: #4E4E4E;
  font-size: 14px;
  font-weight: 300;
}
.validation {
    color: red;
    display:none;
    margin: 0 0 20px;
    font-weight:400;
    font-size:13px;
}
#sendmessage {
    color: green;
    border:1px solid green;
    display:none;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#errormessage {
    color: red;
    display:none;
    border:1px solid red;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#sendmessage.show, #errormessage.show, .show {
	display:block;
}

#contact-page .contact-wrap {
  margin-top: 20px;
}
/* JQM Modif  */
.ui-mobile .ui-page-active, .ui-panel-wrapper{
    overflow: hidden;
}
